GraphViz

Prerequisites

GraphViz declares the following 17 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp1.01Carp-1.3301125.71
Config0perl0.00
File::Which1.09File-Which-1.09128.57
Getopt::Long2.34Getopt-Long-2.42125.71
IO::Dir1.04IO-1.25125.71
IO::File1.1IO-1.25125.71
IPC::Run0.6IPC-Run-0.92125.71
LWP::Simple6libwww-perl-6.08125.71
Parse::RecDescent1.965001Parse-RecDescent-1.967009122.86
Pod::Usage1.16Pod-Usage-1.64117.14
Time::HiRes1.51Time-HiRes-1.9726125.71
XML::Twig3.38XML-Twig-3.48122.86
XML::XPath1.13XML-XPath-1.13111.43
lib0lib-0.63120.00
strict0perl0.00
vars0perl0.00
warnings0perl0.00

GraphViz declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.47Test-Simple-1.001008128.57

GraphViz declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4210134.285714285714